﻿
                    #header #nav .tabs li ul li p.learn-more-water a.more{
                        font-style: normal;
                        font-weight: lighter;
                        line-height: normal;
                        font-size-adjust: none;
                        font-stretch: normal;
                        font-feature-settings: normal;
                        font-language-override: normal;
                        font-kerning: auto;
                        font-synthesis: weight style;
                        font-variant: normal;
                        font-size: 11px;
                        font-size:3vw;
                    }
.more{color:#606060;font:bold 10px helvetica;text-transform:uppercase}
.more span{display:inline-block;float:left;line-height:18px}
.more span.arrow{margin:0px 0px 0px 5px}
.more span.plus{margin:0px 0px 0px 5px}
.more:hover{color:#7b7b7b}
#tags .more{clear:both;float:left;margin-top:5px}
#header #social-drawer .content .left p,#header #social-drawer .content .left h3,#header #social-drawer .content .left .more{float:left;display:inline;margin:0px 40px 5px 250px}
#header #social-drawer .content .left .more{font:italic 13px georgia;color:#212e84;text-transform:none}
#header #nav .tabs li .tab-detail .more{*padding-bottom:5px}
#header #nav .tabs li .tab-detail.product-detail .footer-cta-water .context a.more{color:#fff;font-family:georgia;text-transform:none;font-size:12px;font-weight:normal}
#header #nav .tabs li .tab-detail.product-detail .footer-cta-water .context a.more span{*cursor:pointer}
#header #nav .tabs li .tab-detail.product-detail .footer-cta-water .context a.more .arrow{margin-left:13px;margin-top:1px}
#header #nav .tabs li .tab-detail.purpose-detail .more{display:block;margin-left:30px}
#header #nav .tabs li .tab-detail.purpose-detail li .more{display:block;margin-left:10px}
#header #nav .tabs li .tab-detail.news-detail li h2,#header #nav .tabs li .tab-detail.news-detail li .more,#header #nav .tabs li .tab-detail.news-detail li .timestamp{margin:0px 10px 7px 70px;padding:0px}
#header #nav .tabs li .tab-detail.news-detail li .more{position:absolute;top:68px;left:-60px}




.col:after,
.clr:after,
.group:after,
dl:after,
.vc-empty-shortcode-element:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }


.clr-margin { margin-left: 0 }


#overlay {
  position:fixed;
  top:0;bottom:0;left:0;right:0;
  background:#000;
  display:none;
  z-index:2;
}

.widget_woo_feedback .slides_control,
.widget_woo_feedback .quote {
  width: 100%!important;
}

.widget_woo_feedback .quote blockquote {
  margin: 0 0 0.6em;
}

.widget_woo_feedback .quote .feedback-author {
  display: block;
  font-weight: bold;
}


.entry .quote {
  border-bottom: 1px solid #e1e1e1;
  padding: 0 0 1em;
  margin: 1.3em 0 1em;
}

.entry .quote blockquote {
  margin: 0 0 0;
  padding: 0;
  background: none;
}

.entry .quote blockquote p:before {
  content: '"';
}

.entry .quote blockquote p:after {
  content: '"';
}

.entry .quote .feedback-author {
  display: block;
  font-weight: bold;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.navbar.container{margin-top:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.jumbotron .container{max-width:100%;}
.yamm .navbar-inner,.yamm .container{position:relative;}
.container.menu-two{margin-bottom:1%;padding:1% 0 .5% 0;}
.mmenu-nav.mm-basic .search-form .container-inline div,.mmenu-nav.mm-basic .search-form .container-inline label{display:block;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{padding:10px;float:left;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.dropdownitem .image{background:#121212}
.user-profile .btn-user-profile .thumb .image{width:30px}
.slide.foursquare .foursquare-data .contact-info .map .image{float:left;position:relative;top:2px;left:2px;width:413px;height:120px;display:block}
.slide.foursquare .foursquare-data .photos .photo .image{float:left;width:93px;height:93px;position:relative;top:4px;left:4px;display:block}
.slide .shell,.slide .bg-image,.slide .image{width:100%;height:100%}
.slide .image{display:none}
.slide .image.is-loaded{display:block}
.thumb .image{display:block;float:left;position:absolute;top:0;left:0;z-index:1;width:40px;height:30px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.thumb .image-thumb{position:absolute;top:0;left:0;width:40px;height:30px}
a:active .thumb.slide-thumb .inner-border,a:active .thumb.slide-thumb .image{top:1px;left:1px}
a:active .thumb.stack-thumb .inner-border,a:active .thumb.stack-thumb .image,a:active .thumb.stack-thumb .stack-border-1{top:3px;left:3px}
a:active.current .thumb.slide-thumb .inner-border,a:active.current .thumb.slide-thumb .image,a:active.selected .thumb.slide-thumb .inner-border,a:active.selected .thumb.slide-thumb .image{top:0;left:0}
a:active.current .thumb.stack-thumb .inner-border,a:active.current .thumb.stack-thumb .image,a:active.selected .thumb.stack-thumb .inner-border,a:active.selected .thumb.stack-thumb .image{top:0;left:0}
.tile-view .current-stack .slide.medium.crop-top-left .bg-image .image,.tile-view .current-stack .slide.medium.crop-top-left .poster-image{position:absolute;top:0;left:0}
.tile-view .current-stack .slide.medium.crop-center-left .bg-image .image,.tile-view .current-stack .slide.medium.crop-center-left .poster-image{position:absolute;top:50%;left:0}
.tile-view .current-stack .slide.medium.crop-bottom-left .bg-image .image,.tile-view .current-stack .slide.medium.crop-bottom-left .poster-image{position:absolute;bottom:0;left:0;top:auto}
.tile-view .current-stack .slide.medium.crop-top-center .bg-image .image,.tile-view .current-stack .slide.medium .crop-top-center .poster-image{position:absolute;top:0;left:50%}
.tile-view .current-stack .slide.medium.crop-center-center .bg-image .image,.tile-view .current-stack .slide.medium.crop-center-center .poster-image{position:absolute;top:50%;left:50%}
.tile-view .current-stack .slide.medium.crop-bottom-center .bg-image .image,.tile-view .current-stack .slide.medium.crop-bottom-center .poster-image{position:absolute;bottom:0;left:50%;top:auto}
.tile-view .current-stack .slide.medium.crop-top-right .bg-image .image,.tile-view .current-stack .slide.medium.crop-top-right .poster-image{position:absolute;top:0;right:0;left:auto}
.tile-view .current-stack .slide.medium.crop-center-right .bg-image .image,.tile-view .current-stack .slide.medium.crop-center-right .poster-image{position:absolute;top:50%;right:0;left:auto}
.tile-view .current-stack .slide.medium.crop-bottom-right .bg-image .image,.tile-view .current-stack .slide.medium.crop-bottom-right .poster-image{position:absolute;top:0;right:0;left:auto}

.twitter-feed ul {
	list-style: none;
	margin: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 12px;
	line-height: 18px;
}

.twitter-feed ul li {
	padding-bottom: 12px;
}


.sciencecolor {
	background-color: #6ED901 !important;
	color: #fff !important;
}
#name-and-slogan{float:left;padding-top:34px;margin:0 0 30px 15px;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.banner-main .flex-direction-nav .flex-next ,.flex-direction-nav .flex-prev{background:none;}

.banner-main .tp-leftarrow.default ,.banner-main .tp-rightarrow.default{background-size:50%!important; top:65%!important;}

div.footer-se div#text-14.footer-area-bottom div.textwidget div.search-section div#gform_wrapper_8 form#gform_8.mail-chimp div.gform_body ul#gform_fields_8.gform_fields li#field_8_2.gfield label.gfield_label, header div.banner-main nav.menu-part div.container div.row div.col-lg-9 div.top-sec div.mealing-part div#gform_wrapper_1 form#gform_1.mail-chimp div.gform_body ul#gform_fields_1.gform_fields li#field_1_2.gfield label.gfield_label {display:none;}

.nav ul li.menu-item-has-children:hover {visibility: visible}


.mod_events_latest {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: solid 1px red;
	height: 30px;
	}
 .fusion-fullwidth-1 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
	
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

   #carousel-featured-stories .carousel-inner .item {height:400px;}

#homeContainer .home_main_content .home_first_row .items {
  width: 100%;
  

}

#homeContainer .home_main_content .home_first_row .items:not(:first-child) {
  display: none;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
li.first.leaf.menu-views{width:30%;margin-right:2%;}
section#block-menu-menu-above-logo-menu ul li.leaf{list-style:none;list-style-image:none;display:inline-block;}


li#header-right {
	position: absolute;
	right: 0;
	display: block;
	width: 217px;
	text-align: center;
	padding: 0;
	margin: 0;
	background: none;
}




.one_half{ width:48%; }

.one_half,.one_third,.two_third{ position:relative; margin-right:3%; float:left; }

.main-header .main-menu-dropdown-panel .sub-nav-item.columns { width: auto; }

.main-header .main-menu-dropdown-panel .sub-nav-item.columns.large-3 { width: 25%; }

.main-header .mobile-menu .sub-nav-item { font-weight: normal; text-transform: none; }

.main-header .mobile-menu .sub-nav-item a.disabled { cursor: default; }

.menu-right {
    margin-left: 198px;
    width: 28%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

  .col-md-9 {
    width: 75%;
  }


.world-news .admissions-left,
.world-news .admissions-right {
	margin-bottom: 10px;
}


	.world-news .admissions-left,
	.world-news .admissions-right {
		margin-bottom: 0;
	}


	.world-news .admissions-right {
		float: right; 
		width: 45%;
	}

.slide_tit {
	text-align: left;
	font-family: 'EB Garamond', serif;
	font-size: 20px;
	line-height: 20px;
	margin-top: 11px;
	color: #000;
	margin-bottom: 2px;
	margin-left: 5px;
}
.widget_twitter .entry-meta{display:block;font-size:10px;font-size:0.625rem;font-family:'Noto Sans', sans-serif;margin:12px 0 0;text-align:right}
.widget_twitter .entry-meta,.widget_twitter .entry-meta a{color:#959595}
